body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	line-height: 17px;
}
.flux {
	font-size: 11px;
	line-height: 17px;
}
.fluxtitel {
	font-size: 12px;
	line-height: 20px;
	color: rgb(192,6,72);
	font-weight: bold;
}
.title {
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
}

.prjTitle {
	font-family: 'Paytone One', Helvetica, Arial, sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
    line-height: 24px;
	color: rgb(192,6,72);
}

.prjTxt {
	font-size: 12px;
	line-height: 19px;
}


.prjTxt strong {
	font-size: 11px;
	font-weight: bold;
}

.prjTxt em {
	font-style: italic;
}

.featTitle {
	font-family: 'Paytone One', Helvetica, Arial, sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
    line-height: 17px;
	color: rgb(192,6,72);
}

strong {
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
}

.color1 {
	background-color: rgb(246,242,17);
}
.color2 {
	background-color: rgb(192,6,72);
}
.color3 {
	background-color: rgb(109,179,64);
}

.cntimg {
	margin-bottom: 4px;
	border: 1px solid #000
}

/*
// START LINKS									
*/

a:link {
	font-size: 11px;
	line-height: 15px;
	color: rgb(109,179,64);
	text-decoration: none;
}

a:visited {
	font-size: 11px;
	line-height: 15px;
	color: rgb(109,179,64);
	text-decoration: none;
}

a:hover {
	font-size: 11px;
	line-height: 15px;
	color: rgb(192,6,72);
}

a:active {
	font-size: 11px;
	line-height: 15px;
	color: rgb(246,242,17);
	text-decoration: none;
}

/*
// FINE LINKS									
*/

.fluxliste {
	font-size: 11px;
	line-height: 22px;
}
.fluxitalic {
	font-size: 11px;
	font-style: italic;
}
em {
	font-size: 11px;
	font-style: italic;
}
.fluxred {
	font-size: 11px;
	color: rgb(192,6,72);
}
.red {
	font-size: 11px;
	color: rgb(192,6,72);
}
.fluxitalicred {
	font-size: 11px;
	color: rgb(192,6,72);
	font-style: italic;
}
.news {
	font-size: 10px;
	line-height: 15px;
}
.legitalic {
	font-size: 10px;
	line-height: 15px;
	font-style: italic;
}
.newsbold {
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
}
.newstred {
	font-size: 10px;
	line-height: 15px;
	color: rgb(192,6,72);
	font-weight: bold;
}
.fluxreply {
	font-size: 11px;
	line-height: 16px;
	color: #666666;
}
.fluxreplyb {
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
